.PageBODY {background-color: #FFFFFF; color: #000000}
.FormTABLE {border: 1px solid #C0C0C0}
.FormTABLEnb {border: 0px solid #C0C0C0; border-collapse: collapse;}
.FormHeaderTD {text-align: Center; background-color: #000000; border: 1px solid #C0C0C0}
.FormHeaderTDm {text-align: Right; background-color: #5B5B5B; border: 1px solid #5B5B5B}
.FormHeaderTDw {text-align: Left; background-color: #FFFFFF; border: 1px solid #C0C0C0}
.FormHeaderTDs {text-align: Left; background-color: #E8E8E8; border: 1px solid #C0C0C0}
.FormHeaderTDc {text-align: Center; background-color: #5B5B5B; border: 0px solid #C0C0C0}
.FormHeaderFONT {font-size: 12pt; color: #FFFFFF; font-weight: bold; font-family: Arial, Tahoma, Verdana, Helvetica}
.FieldCaptionTD {background-color: #8CA6CE}
.FieldCaptionFONT {; color: #000000; font-size: 10pt; font-family: Arial, Tahoma, Verdana, Helvetica}
.FieldCaptionFONTs {; color: #000000; font-size: 8pt; font-family: Arial, Tahoma, Verdana, Helvetica}
.DataTD {background-color: #DDE4F0}
.DataTDw {background-color: #8CA6CE; border: 1px solid #000000}
.RecordSeparatorTD {background-color: #DDE4F0}
.DataFONT {color: #000000; font-size: 9pt; font-family: Arial, Tahoma, Verdana, Helvetica}
.DataFONTmed {color: #000000; font-size: 11pt; font-family: Arial, Tahoma, Verdana, Helvetica}
.DataFONTr {color: red; font-size: 9pt; font-family: Arial, Tahoma, Verdana, Helvetica}
.ColumnFONT {color: #000000; font-size: 10pt; font-weight: bold; font-family: Arial, Tahoma, Verdana, Helvetica}
.ColumnFONTs {color: #000000; font-size: 9pt; font-weight: bold; font-family: Arial, Tahoma, Verdana, Helvetica}
.ColumnFONTr {color: red; font-size: 10pt; font-weight: bold; font-family: Arial, Tahoma, Verdana, Helvetica}
.ColumnTD {background-color: #8CA6CE}
.ColumnTDs {background-color: Silver}
.ColumnTDw {background-color: #DDE4F0; border: 1px solid #000000}
A:link          {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
A:hover         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.ax:hover       {TEXT-DECORATION: none}
select {
  font-family: verdana, Arial, san-serif;
  font-size:    10px;
}
input[type="text"] {
    font-size:11px
}
input[type=submit] {
    width: 4em;  height: 1.9em;
	 font-size: 11px;
}
input[type=button] {
    width: 4em;  height: 1.8em;
	 font-size: 11px;
}
select { color: red; }
option:not(:checked) { color: black; }

input[type='text']{
    color: red;
}
img { -ms-interpolation-mode: bicubic; }

.mini { opacity:0.7; filter:alpha(opacity=70); /* For IE8 and earlier */ }
.mini:hover { opacity:1.0; filter:alpha(opacity=100); /* For IE8 and earlier */ }
